.Dd 2017-05-23
.Dt RB79-SERVER 1
.Os
.Sh NAME
.Nm rb79-server
.Nd The server for
.Nm RB-79 .
.Sh DESCRIPTION
.Nm
is the FastCGI program responsible for building the static files
of an
.Nm RB-79
imageboard. It has no options. Logs are printed to standard error.
.Sh EXAMPLES
.Pp
.Dl % spawn-fcgi -n -a 127.0.0.1 -p 9000 -- Pa /path/to/rb79-server
.Pp
.Sh SEE ALSO
.Xr rb79 1
.Sh AUTHORS
.An De Rais Aq Mt derais@cock.li
